← Klasemen
Hapus

Scotland

East Region League Division 3

#TimPWDLPDBPPtsPerforma
1Royal High RFC4400+279420WWWW
2Duns RFC5401+95420WWWWL
3Edinburgh University Medics6402+35218WLWWW
4Trinity Academicals RFC4202+11311LWLW
5Lismore RFC5203-7238WLLLW
6Caledonian Thebans RFC6006-22341LLLLL
7Penicuik RFC3003-13120LLL
8Inverleith RFC3201+620LWW

Sumber: Scottish Rugby · dicek 17 Okt, 23.20 · Performa: lima hasil terakhir yang kami punya, terbaru di kanan.

Jadwal & hasil →

Setiap tabel adalah klasemen yang diterbitkan liga itu sendiri, termasuk poin bonus, pengurangan poin, dan aturan penentu. BP ditampilkan jika liga menerbitkannya; selain itu sudah termasuk dalam Pts.